/*  
* Pagination style sheet for Smithsonian Journeys
*/


.pagination {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
}

.pagination li {
  display: inline;
}

.pagination li  a {
  color: #dbb356;
}

.pagination li  a.active {
  font-weight: bold;
}

.pagination li span {
  color: #000;
}

.pagination li > a,
.pagination li > span {
  float: left;
  padding: 4px 8px;
  line-height: 20px;
  border-left: 1px solid #dddddd;
}

.pagination li a:hover,
.pagination li a:focus {
 text-decoration: underline;
}

.pagination .active a,
.pagination .active a:hover,
.pagination .active span {
  cursor: default;
  color: #000; 
  text-decoration: none;
}

.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover,
.pagination .disabled a:focus {
  color: #000;
  background-color: transparent;
  text-decoration: none;
}

.pagination li:first-child a,
.pagination li:first-child span {
  border-left-width: 1px;
}

.pagination li:first-child a {
  border-left: 0;
}

.pagination .prev a {
  border-left: 0;
  margin-right: 20px;
}

.pagination .next a {
  border-left: 0;
  margin-left: 20px;
  padding-right: 0;
}

/*  
* Mini pagination (Photo Essays)
*/

/* line 101, ../../sass/global/components/_navs.scss */
.mini-pagination {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  *zoom: 1;
  background: #050505;
}
/* line 6, ../../sass/_mixins.scss */
.mini-pagination:before, .mini-pagination:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
/* line 11, ../../sass/_mixins.scss */
.mini-pagination:after {
  clear: both;
}
/* line 108, ../../sass/global/components/_navs.scss */
.mini-pagination .page,
.mini-pagination .pager {
  font-size: 1.0625em;
  line-height: 2.11765em;
  text-align: center;
  color: white;
}
/* line 114, ../../sass/global/components/_navs.scss */
.mini-pagination .page {
  width: 58.33333%;
  float: left;
  margin-right: 4.16667%;
  display: inline;
  font-weight: bold;
}
/* line 119, ../../sass/global/components/_navs.scss */
.mini-pagination .pager {
  width: 16.66667%;
  float: left;
  margin-right: 4.16667%;
  display: inline;
  background: #b3b3b3;
}
/* line 124, ../../sass/global/components/_navs.scss */
.mini-pagination .pager:hover {
  background: #0099ff;
}
/* line 129, ../../sass/global/components/_navs.scss */
.mini-pagination .next {
  float: right;
  margin-right: 0;
  *margin-left: -1em;
  display: inline;
}
@media (min-width: 51em) {
  /* line 134, ../../sass/global/components/_navs.scss */
  .mini-pagination .pager {
    width: 11.76471%;
    float: left;
    margin-right: 2.94118%;
  }
  /* line 138, ../../sass/global/components/_navs.scss */
  .mini-pagination .page {
    width: 70.58824%;
    float: left;
    margin-right: 2.94118%;
  }
  /* line 142, ../../sass/global/components/_navs.scss */
  .mini-pagination .next {
    float: right;
    margin-right: 0;
  }
}

/* makes sure icons active on rollover in links */
/* line 59, ../../sass/vendor/_font-awesome.scss */
a [class^="icon-"],
a [class*=" icon-"] {
  display: inline-block;
  font-weight: bold;
}

.mini-pagination .next [class^="icon-"]:before,
.mini-pagination .next [class*=" icon-"]:before {
  content: ">";
}

.mini-pagination .prev [class^="icon-"]:before,
.mini-pagination .prev [class*=" icon-"]:before {
  content: "<";
}
